.responsive-calendar .controls {
    text-align: center;
    float: left;
    width: 100%;
    padding-bottom: 10px;
}

    .responsive-calendar .controls a {
        cursor: pointer;
    }

    .responsive-calendar .controls h4 {
        display: inline-block;
        vertical-align: middle;
        font-size: 18px;
            line-height: 36px;
    }


.responsive-calendar .day-headers,
.responsive-calendar .days {
    font-size: 0;
}

.responsive-calendar .day {
    display: inline-block;
    position: relative;
    font-size: 14px;
    width: 14.285714285714286%;
    text-align: center;
}

    .responsive-calendar .day a {
        color: #000000;
        display: block;
        cursor: pointer;
        padding: 20% 0 20% 0;
    }

        .responsive-calendar .day a:hover {
            background-color: #eee;
            text-decoration: none;
        }

    .responsive-calendar .day.header_ {
        border-bottom: 1px gray solid;
            padding: 0;
    margin-bottom: 10px;
    padding-bottom: 10px;
    }

    .responsive-calendar .day.active a {
        background-color: #3C98CA;
        color: #ffffff;
    }

        .responsive-calendar .day.active a:hover {
            background-color: #36a0e2;
        }

    .responsive-calendar .day.active .not-current {
        background-color: #8fcaef;
        color: #ffffff;
    }

        .responsive-calendar .day.active .not-current:hover {
            background-color: #bcdff5;
        }

    .responsive-calendar .day.not-current a {
        color: #ddd;
    }

    .responsive-calendar .day .badge {
        position: absolute;
           top: 0;
    right: 0;
        z-index: 1;
    }


.btn_c {
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 2px 4px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #FBBA01;
    border-radius: 10px;
}
